export const slugify = (text: string) => {
    return text
      .toString()
      .toLowerCase()
      .normalize('NFD')
      .trim()
      .replace(/\s+/g, '-')
      .replace(/[^\w-]+/g, '')
      .replace(/--+/g, '-');
  }

export const slugifyCourse = (text: string) => {
    const course = 'curso-' + text
    return slugify(course)
}

export const fromSnakeCase = (text: any) => {
  return text.replace(/-/g, ' ').replace(/\b\w/g, (word: string) => word.toUpperCase());
};